Bug 557632 - Re-Review Request: pki-symkey - rename from symkey
Summary: Re-Review Request: pki-symkey - rename from symkey
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: Dogtag-to-Fedora
TreeView+ depends on / blocked
 
Reported: 2010-01-22 00:25 UTC by Kevin Wright
Modified: 2015-07-13 04:57 UTC (History)
10 users (show)

Fixed In Version: 1.3.2-4.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-02-04 04:49:35 UTC
Type: ---
panemade: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Kevin Wright 2010-01-22 00:25:48 UTC
This is a simple renaming of a package from symkey to pki-symkey. The original bug  for symkey is here: https://bugzilla.redhat.com/show_bug.cgi?id=522272

Description:

The Dogtag PKI Symmetric Key Java Native Interface (JNI) package supplies various native symmetric key operations to Java programs.

Comment 2 Parag AN(पराग) 2010-01-28 06:37:02 UTC
I see scratch build failed at http://koji.fedoraproject.org/koji/getfile?taskID=1949382&name=build.log

looks issues with jss package built in F-13 and fix from bug 533304

Comment 3 Matthew Harmsen 2010-01-29 00:47:26 UTC
I have corrected this issue as detailed in Bugzilla Bug #557638 -  Rename 'symkey' package to 'pki-symkey' package.

Comment 4 Kevin Wright 2010-01-29 01:13:07 UTC
I have used the new sources to make a scratch build which succeeded: http://koji.fedoraproject.org/koji/taskinfo?taskID=1951011

updated spec file and src.rpm:

Spec URL: http://people.redhat.com/kwright/pki-symkey/pki-symkey.spec
SRPM URL:
http://people.redhat.com/kwright/pki-symkey/pki-symkey-1.3.2-2.fc11.src.rpm

Comment 5 Parag AN(पराग) 2010-01-29 06:19:20 UTC
Package APPROVED.

Comment 6 Kevin Wright 2010-01-29 06:41:35 UTC
New Package CVS Request
=======================
Package Name: pki-symkey
Short Description: The Dogtag PKI Symmetric Key Java Native Interface
Owners: kwright
Branches: F-11, F-12, EL-5
InitialCC: ausil

Comment 7 Kevin Fenzi 2010-01-31 18:54:12 UTC
CVS done (by process-cvs-requests.py).

Comment 8 Fedora Update System 2010-02-02 01:44:25 UTC
pki-symkey-1.3.2-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pki-symkey-1.3.2-3.fc11

Comment 9 Fedora Update System 2010-02-02 02:49:15 UTC
pki-symkey-1.3.2-4.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/pki-symkey-1.3.2-4.el5

Comment 10 Fedora Update System 2010-02-02 20:39:41 UTC
pki-symkey-1.3.2-3.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pki-symkey'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2010-1373

Comment 11 Fedora Update System 2010-02-03 20:03:11 UTC
pki-symkey-1.3.2-4.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pki-symkey'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2010-0156

Comment 12 Fedora Update System 2010-02-20 00:10:35 UTC
pki-symkey-1.3.2-3.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-02-22 22:39:51 UTC
pki-symkey-1.3.2-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.